# Generated by Django 2.1.1 on 2018-12-08 05:30

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Program',
            fields=[
                ('program_id', models.CharField(max_length=60, primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=60)),
                ('time_published', models.DateTimeField(default=datetime.datetime.now)),
                ('description', models.TextField(max_length=300)),
                ('detail', models.TextField()),
                ('target_donasi', models.IntegerField(default=1000000)),
                ('news_tag', models.CharField(max_length=30)),
                ('img_url', models.TextField(default='')),
            ],
        ),
    ]
